Bug-Database: https://github.com/greenbone/gvmd/issues
Bug-Submit: https://github.com/greenbone/gvmd/issues/new
Repository: https://github.com/greenbone/gvmd.git
Repository-Browse: https://github.com/greenbone/gvmd
